@echo off
cls
echo ˙
echo ŚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄæ
echo ³ Nimikkeiden palautus menossa, odota hetki....   ³
echo ĄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄŁ
echo ˙
echo ˙
@echo Aseta nimikkeiden varmistuslevyke asemaan A, paina ENTER
pause > nul
rem restore a: ddtied\*.* 
pkunzip -o A:nimike.ZIP ddtied\ *.*
if errorlevel 1 goto virhe1 
goto loppu
:virhe1
@echo ˙
@echo ˙
@echo  Virhe1 palautuksessa, ota yhteys Datadent Ky (puh 8767713)
pause  > nul
:loppu

